Skip to content. | Skip to navigation

Sections
Personal tools
You are here: Home News GnuTls security update
 

GnuTls security update

— filed under: ,

The latest version of Gnutls is available for VL 5.9 and 6.0. Please note that this is a security patch and bugfix release. Also note that this package is in the patches repository. VL 6.0 users should now enable patches in gslapt or in their /etc/slapt-get/slapt-getrc file.

Warning: Please note that this package may cause breakage of some existing apps. We are particularly concerned about pidgin, amsn, and vlc. If this package breaks anything on your system please report it ASAP so that new, replacement packages can be built.

  • Package: gnutls-2.6.1-i486-1_slack12.0.tlz
  • MD5: bbc10131a81f886ef4186786cc77fd61
  • Package Size: 1358K
  • Installed Size: 3360K
  • Package: gnutls-2.6.1-i486-1_slack12.1.tlz
  • MD5: 03f4a5239e8a2400e2a5ea78fdc33665
  • Package Size: 1357K
  • Installed Size: 3350K

Sources: http://vectorlinux.osuosl.org/veclinux-current/source/patches/net/gnutls
Sources: Sources: http://vectorlinux.osuosl.org/veclinux-5.9/source/patches/net/gnutls

gnutls (GNU TLS library)

This is a TLS (Transport Layer Security) 1.0 and SSL (Secure Sockets Layer) 3.0 implementation. In brief, GnuTLS can be described as a library which offers an API to access secure communication protocols. These protocols provide privacy over insecure lines, and were designed to prevent eavesdropping, tampering, or message forgery.

Homepage: http://www.gnu.org/software/gnutls/
Document Actions